id: Wikipedia-phish

info:
  name: Wikipedia phishing Detection
  author: rxerium
  severity: info
  description: |
    A Wikipedia phishing website was detected
  reference:
    - https://wikipedia.com
  metadata:
    max-request: 1
  tags: phishing,wikipedia,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Log in - Wikipedia'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"wikipedia.org")'
# digest: 4b0a00483046022100c9460140f7d1d99851273e94b8c09f7b0b05040dd831bacc606e5ba6eb65d3e2022100827d0a1a735554fc12dc26ee7207a5bd0afe72af551347a21b07f69d9d108d36:922c64590222798bb761d5b6d8e72950